# Type alias AsObject

AsObject: {
buyersecuritydeposit: number;
currentDate: number;
errorMessage: string;
sellersecuritydeposit: number;
tradeId: string;
uid: string;
}

#### Type declaration

- ##### buyersecuritydeposit: number

- ##### currentDate: number

- ##### errorMessage: string

- ##### sellersecuritydeposit: number

- ##### tradeId: string

- ##### uid: string

- Defined in src/protobuf/pb_pb.d.ts:1329

Generated using TypeDoc